SEO Service | News | Über Uns | 0331 / 647 406 93

Dieser tolle Beitrag hat leider schon einen Bart und ist nun 2 Jahrs und 10 Monates alt. Es kann also sein, dass die genannten Infos hier nicht mehr ganz stimmen oder überholt sind.

Jetzt Worpdress updaten: IC3 warnt vor Angriffen der ISIS (IS, ISIL)

Am Mittwoch, 8. April 2015 veröffentlicht.

Diesen tollen Artikel teilen:

Heute noch Ihre WordPress-Installation updaten!

Wie wir gerade erfahren haben, warnt das FBI aktuell davor, eine veraltete WordPress Version zu verwenden. Wenn Sie also zu den millionen Benutzern von WordPress gehören, sollten Sie dringend überprüfen, ob Ihre verwendete Version auch auf dem neuesten Stand ist.

Laut dem FBI haben sich Sympathisanten des Islamischen Staates (ISIS, IS, ISIL) in letzter Zeit vermehrt Zugriff auf diverse WordPress-Installationen verschafft und diese für Propagandazwecke missbraucht. Auch große Zeitungen, Vereine und staatlicher Einrichtungen aus aller Welt wurden attackiert.

Jedoch greifen hier wohl hauptsächlich sog. „Scriptkiddies“ an, welche sehr simple Tools und Hacks verwenden. Besonders wurde dabei das kostenlose PlugIn „WP Super Cache“ vom FBI genannt, welches wohl eine simple Hintertür für die Hacker bietet (bzw. geboten hat).

Wenn Sie also keine Bilder oder Videos von maskierten IS-Kämpfern auf Ihrer Webseite haben möchten, raten wir Ihnen dazu, schnellstmöglich ein Update der Core-Datein, sowie aller PlugIn´s durchzuführen.

ModernPixel.de > Webdesign und Online-Marketing Blog > Onlinemarketing News > Jetzt Worpdress updaten: IC3 warnt vor Angriffen der ISIS (IS, ISIL)